<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Rendu SVG piloté par le réseau: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Rendu SVG piloté par le réseau
   &#160;<span id="projectnumber">v1.0</span>
   </div>
   <div id="projectbrief">Projet informatique de Licence 3 ingénerie informatique</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Serveur Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_serveur.html">Serveur</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_serveur.html#a1c58497e65c8a106e41e1ba364d60514">InitServeur</a>(int argc, char *argv[])</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_serveur.html#ad230d9f35c54db964a8213dc9c50b8f2">Run</a>()</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serveur.html#a0125780f12d0a18452109947e581a4a5">Serveur</a>(const char *filepath)</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_serveur.html#a14a9f4e8ea50c086dd963adb9537abf0">Serveur</a>(const Serveur &amp;serveur)</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serveur.html#a85bea1c7e74ca63345fcd73151af371c">Start</a>()</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_serveur.html#af975ebf473fba816a553e88b67a2715a">Stop</a>()</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serveur.html#acd70161c61868928614d01da3c3714ab">Thread</a>(gpointer ptr)</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_serveur.html#a722aefd65c9efab0b3e0646bf3440ea1">~Serveur</a>()</td><td class="entry"><a class="el" href="class_serveur.html">Serveur</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
